Description

Resolution from TPWG meeting minutes 07-November-2017 was incorrectly transcribed to sSBOes8.
Meeting discussion was: “test” does not allow addcause “Blocked-by-mode”

Meeting resolution was: For “test” only, allow “Blocked-by-mode” add addcause

But this was transcribed as: for test only, require addCause=Blocked-by-mode

Background: sSBOes8 tests server response when there is a mismatch of parameters between the control select and control operate
phases.

For most mismatches, it is obvious that the addCause should be Inconsistent-parameters

But one vendor argued that when control.test does not correspond with a correct Beh.stVal then the server could refuse because of
for reason with the valid addCause=Blocked-by-mode.

The vendor further argued that nowhere does 61850 specify that mismatch of select/operate parameters check is performed before a
mismatch of control.test/Beh.stVal.

The vendor then argued that if Beh.stVal == true and SelectWithValue.test=false and Operate.test=true then it is not incorrect for a
server to use an addCause based upon Beh.stVal rather than the addCause based upon SelectWithValue.test.

This same issue appears in both Ed2.1 and Ed2.0 Server test procedures (sSBOes8 is identical in both procedures)

Attached new test shows additional words in BLUE text.

History

#1 - 03/22/2022 08:37 AM - Richard Schimmel

- Status changed from New to Resolved

- Final Decision set to See attachement

- Initial Test Document set to Ed2Amd1 TP1.1 and Ed2 TP2.0.5
- 61850 Standard 7-2 added

Agreed TPWG

#2 - 06/02/2022 02:58 PM - Bruce Muschlitz
- Updated Test Document set to Server Ed2.0 TP2.0.7 and Server Ed2.1 TP1.2

#3 - 06/14/2022 08:34 AM - Bruce Muschlitz

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 03/01/2024 09:49 AM - Richard Schimmel

- Status changed from Resolved to Closed
